Subject: Re: Some users can't log in (correction)

From: Kent Landfield <[email-masked]>
Date: Fri, 5 Sep 1997 11:41:18 -0500 (CDT)

I have been politely notified that I need to check what I post. ;) The
previous reference was not correct.

# (http://www.landfield.com/wu-ftpd/ftponly/ftponly.html works, though...)

-- 
Kent Landfield                        Phone: 1-817-545-2502             
The Landfield Group                   FAX:   1-817-545-7650             
Email: [email-masked]             http://www.landfield.com/
Please send comp.sources.misc related mail to [email-masked].
Search the Usenet Hypertext FAQ Archive at http://www.faqs.org/faqs/